<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->
<resources>
  <item type="id" name="decode"/>
  <item type="id" name="decode_failed"/>
  <item type="id" name="decode_succeeded"/>
  <item type="id" name="launch_product_query"/>
  <item type="id" name="quit"/>
  <item type="id" name="restart_preview"/>
  <item type="id" name="return_scan_result"/>
</resources>
